Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008000TestLinkLocalizationpublic2017-06-28 17:502017-07-13 19:53
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008000: Not found string in en_GB file + unused Strings in login-model-marcobiedermann.tpl
DescriptionUsing last dev version, in userlog files, I found :

string 'mail' is not localized for locale 'en_GB'

The call is done from gui\templates\login-model-marcobiedermann.tpl, row 4 :
s='login_name,password,btn_login,new_user_q,login,demo_usage,e_mail,mail,password_again,


'mail' string does not exists in en_GB file => should be removed.

'e_mail', 'password_again', 'demo_mode_suggested_user', 'demo_mode_suggested_password' and 'old_style_login' strings are not used in this file (are used in login.tpl) and should be deleted too.
Steps To Reproduce1) view "new" login page
2) check userlog file or audit page : error displayed
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0026524)
Mr.Bricodage (updater)
2017-06-28 17:56

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/107 [^]
(0026593)
Mr.Bricodage (updater)
2017-07-12 19:45

PR merged, status should be marked as resolved

- Issue History
Date Modified Username Field Change
2017-06-28 17:50 Mr.Bricodage New Issue
2017-06-28 17:51 Mr.Bricodage Summary Not found Strings in en_GB file => Not found + unused Strings in en_GB file
2017-06-28 17:56 Mr.Bricodage Note Added: 0026524
2017-06-28 20:04 Mr.Bricodage Summary Not found + unused Strings in en_GB file => Not found string in en_GB file + unused Strings in login-model-marcobiedermann.tpl
2017-07-12 19:45 Mr.Bricodage Note Added: 0026593
2017-07-13 19:53 fman QA Team - Task Workflow Status => TBD
2017-07-13 19:53 fman Status new => resolved
2017-07-13 19:53 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-07-13 19:53 fman Resolution open => fixed
2017-07-13 19:53 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker